﻿/* Job Search Results */
/* modified by MC */
.jobSearchResultsMainContainer .job-search-results-moredetails-button {/*left: 448px !important;*/ left: 435px !important;}
/*END modified by mc*/
.jobSearchResultsMainContainer  {
position:relative;
width:100%;
}
#primaryContent h4 {
border-bottom:1px solid #CBCCC8;
font-size:16px;
font-weight:bold;
margin-bottom:6px;
padding-bottom:6px;
}
div.searchListItem {
margin-top:10px;
}
div.border_box_744_F6F6F6_3px {
/*background-image:url("/_LAYOUTS/adeccov2/images/border_box_744_F6F6F6_3px/border_box_744_F6F6F6_3px_middle.gif");*/
float:left !important;
/*width:744px;*/
}
/*div.border_box_744_F6F6F6_3px div.border_box_744_F6F6F6_3px_header {
background-image:url("/_LAYOUTS/adeccov2/images/border_box_744_F6F6F6_3px/border_box_744_F6F6F6_3px_header.gif");
background-position:center top;
background-repeat:repeat-x;
height:3px;
}
*/div.border_box_744_F6F6F6_3px div.border_box_744_F6F6F6_3px_content {
margin:5px 10px 0;
padding-right:5px;
width:97%;
}
div.searchListItemDetails {
padding:0;
}
div.searchListItemDetailsTitleLong {
float:left;
font-weight:bold;
padding-bottom:0;
width:100%;
}
#primaryContent a {
/*font-weight:600;*/
}
div.searchListItem a {
color:#847E84 !important;
}
a.job-search-results-title {
cursor:pointer;
font-size:9pt;
font-weight:bold;
}
span.searchListItemDeatilsTitleCol3 {
color:#847E84;
font-size:9pt;
font-weight:bold;
position:absolute;
right:20px;
text-align:right;
}
span.searchListItemDetailsWage {
color:#847E84;
font-size:9pt;
font-style:italic;
font-weight:normal;
padding-left:0;
}
div.searchListItemDetailsDescShort {
float:left;
max-width:565px !important;
padding-top:5px;
}
.searchListItemCategoryLabel, .searchListItemJobTypeLabel
{
font-style:italic;
font-weight:bold;
}
.searchListItemFooterSeparator
{
padding-left:5px !important;
padding-right:5px !important;
}
.jobresults_count
{
font-size:16px;
font-weight:bold;
padding-left:5px;
}
.job-search-save-search-container
{
font-size:8pt;
font-weight:normal;
padding-top:5px;
}
#job-search-save-name
{
margin-right:10px;
}
div.searchListItemDetailsDescShort p, job-search-results-item-footer
{
font-family:Arial,Helvetica,Sans-Serif !important ;
font-size: 9pt !important;
font-weight:normal;
}
div.job-search-results-buttons {
color:#AA0000;
cursor:pointer;
float:right;
font-weight:bold;
padding-right:5px;
}
/* Freda: QC#2277 Added Quick Job Search style */
DIV.fill_box_180_cccccc_1px
{
	/*Mark C*/
	/* background-color:#F3F3F4;
	border: solid 1px #E7EFF4;
	width:178px;*/
	width:218px !important;
}
.job-search-results-moredetails {
color:#AA0000;
cursor:pointer;
font-weight:bold;
}
.job-search-results-moredetails-button {
/*height:22px;*/
height:25px !important;
padding-right:10px;
position:absolute;
/*left:590px !important;*/
/*right:90px !important;*/
/*width:50px;*/
width:120px !important;
}
.job-search-results-viewdetails-button {
cursor:pointer;
float:right;
padding-right:5px;
}
div.border_box_744_F6F6F6_3px div.border_box_744_F6F6F6_3px_content {
margin:5px 10px 0;
padding-right:5px;
width:97%;
}
.job-search-results-description {
display:none;
float:left;
padding-right:5px;
text-align:justify;
}
div.job-search-results-buttons {
color:#AA0000;
cursor:pointer;
float:right;
font-weight:bold;
padding-right:5px;
}

div.border_box_744_F6F6F6_3px div.border_box_744_F6F6F6_3px_footer {
/*background-image:url("/_LAYOUTS/adeccov2/images/border_box_744_F6F6F6_3px/border_box_744_F6F6F6_3px_footer.gif");
background-position:center bottom;
background-repeat:repeat-x;*/
height:3px;
padding-top:5px !important;
}
span.searchListItemCloseDesc {
background-image:url("/_layouts/adeccov2/images/buttons/CloseDesc.png");
background-repeat:no-repeat !important;
cursor:pointer;
display:none;
/*height:22px;*/
height:25px !important;
padding-right:10px !important;
position:absolute;
/*right:90px !important;*/
/*left: 455px;*/
left: 435px;
/*width:50px;*/
width:120px !important;
}
div.jobSearchAdvancedSearch h4
{
border-bottom:none !important;
}
/* Job Search Results */
.job-search-results-item-footer
{
	clear: both;
	padding-top:10px;
	padding-left:10px;
}
/* Job Tools */
div.firstcol
{
width:99% !important;
}
/* Undo Reset Styles */
.undoreset, .undoreset div, .undoreset span, .undoreset p, .undoreset td , .undoreset li
{
	border: none !important;
	padding: 0 !important;
	margin: 0;
	color: #000;
	line-height: normal;
	font-size: 12px;
}
.undoreset strong, .undoreset th { font-weight: bold; }
.undoreset em, .undoreset address, .undoreset caption, .undoreset cite { font-style: italic; }
/* Table */
.undoreset table { display: table; border-spacing: 2px; border-collapse: separate; }
.undoreset tr { display: table-row; vertical-align: inherit; }
.undoreset td { display: table-cell; border-spacing: 2px; padding: 2px; vertical-align: inherit; text-align: inherit; padding: 1px; border-collapse: none; }
.undoreset th { display: table-cell; vertical-align: inherit; font-weight: bold; padding: 1px; border-collapse: none; }
/* Block Items */
.undoreset p { display: block; margin: 1em 0; }
.undoreset blockquote { display: block; margin: 1em 40px; }
.undoreset address { display: block; font-style: italic; }
.undoreset center { display: block; text-align: center; }
/* Headers */
.undoreset h1 { display: block; font-size: 2em; font-weight: bold; margin: .67em 0; }
.undoreset h2 { display: block; font-size: 1.5em; font-weight: bold; margin: .83em 0; }
.undoreset h3 { display: block; font-size: 1.17em; font-weight: bold; margin: 1em 0; }
.undoreset h4 { display: block; font-weight: bold; margin: 1.33em 0; }
.undoreset h5 { display: block; font-size: 0.83em; font-weight: bold; margin: 1.67em 0; }
.undoreset h6 { display: block; font-size: 0.67em; font-weight: bold; margin: 2.33em 0; }
/* Lists */
.undoreset ul { display: block; list-style-type: disc; margin: 1em 0; padding-left: 40px; }
.undoreset ol { display: block; list-style-type: decimal; margin: 1em 0; padding-left: 40px; }
.undoreset li { display: list-item; }
/* Pre */
.undoreset pre, .undoreset code { display: block; font-family: Courier New; white-space: pre; margin: 1em 0; }
.showLink
{
	display:inline;
}
.hideLink
{
	display:none;
}
.hide
{
	display:none;
}




